# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libpsl
pkgbase = libpsl
pkgver = 0.21.2-1.0
pkgdesc = Public Suffix List library
url = https://github.com/rockdaboot/libpsl
builddate = 1673101172
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 199708
arch = i686
license = MIT
provides = libpsl.so=5-32
depend = libidn2
depend = libunistring
depend = libidn2.so=0-32
depend = libunistring.so=5-32
makedepend = libxslt
makedepend = python
makedepend = publicsuffix-list
makedepend = gtk-doc
